{
  "idStoreDescriptionIntro": "Uusi Outlook for Windows on luokkansa paras sähköposti, joka on ilmainen kaikille Windows-käyttäjille. Yhdistä ja koordinoi henkilökohtaiset ja työpaikan sähköpostitilit ja kalenterit helposti yhdessä sovelluksessa. Kirjoita selkeitä, ytimekkäitä sähköpostiviestejä ja saa älykkäitä ehdotuksia sisäänrakennetun tekoälyn avulla. Liitä tärkeät asiakirjat ja valokuvat saumattomasti mihin tahansa muistiinpanoon. Uuden Outlook for Windowsin avulla pysyt ajan tasalla kaikesta maksutta. Tämä sovellus korvaa Windowsin sähköposti-, Kalenteri- ja Ihmiset-sovellukset vuodesta 2024 alkaen.",
  "idStoreDescriptionSubheaderOne": "Virtaviivaista sähköpostitilisi",
  "idStoreDescriptionParagraphOne": "Koordinoi useita Saapuneet-kansioita ja kalentereita yhdessä sovelluksessa. Lähetä, vastaanota ja vaihda helposti eri sähköpostitilien välillä, mukaan lukien Outlook.com, Gmail, Yahoo! Mail, iCloud sekä monia muita.",
  "idStoreDescriptionSubheaderTwo": "Kirjoita tehokkaita sähköpostiviestejä",
  "idStoreDescriptionParagraphTwo": "Outlookin tekoälypohjaiset ehdotukset auttavat pitämään lauseet ytimekkäinä ja virheettöminä kirjoittaessasi,* ja voit tehdä sähköposteista viimeisteltyjä ja ammattimaisia älykkäiden oikeinkirjoitus- ja kielioppitarkistusten avulla.",
  "idStoreDescriptionSubheaderThree": "Paranna Saapuneet-kansiotasi",
  "idStoreDescriptionParagraphThree": "Pidä asiat järjestyksessä ja hyödynnä useita ominaisuuksia, joiden avulla voit koordinoida arkeasi entistä paremmin. Ajoita sähköpostin lähettämiset etukäteen, kumoa lähetetty sähköpostiviesti kymmenen sekunnin kuluessa ja saa muistutuksia tärkeiden keskusteluiden seurantaa varten. Käytä OneDrive-tiedostoja suoraan Outlookin Saapuneet-kansiosta sekä Word-, Excel- ja PowerPoint-verkkosovelluksia maksutta – nopeiden muokkausten ja kommenttien tekeminen sujuu vaivatta.",
  "idStoreDescriptionSubheaderFour": "Sinulle sopiva Saapuneet-kansio",
  "idStoreDescriptionParagraphFour": "Mukauta Outlookia vastaamaan yksilöllisiä tarpeitasi ja tyyliäsi. Valitse yli 50 teemasta ja fontista, kiinnitä tärkeät sähköpostiviestit Saapuneet-kansion yläosaan ja mukauta Saapuneet-kansiossa näkyvien sähköpostiviestien lukumäärää tilavalla, rennolla tai tiiviillä näkymävaihtoehdolla.",
  "idStoreDescriptionParagraphFive": "Uusi Outlook for Windows tarjoaa joitakin nykyisen Outlook for Windowsin ja Outlook.comin suosituimpia ominaisuuksia ja määrityksiä sekä useita uusia työkaluja nyt ja tulevaisuudessa. Käytä sitä yhdessä ilmaisten iOS- ja Android-sovellusten kanssa, niin saat yhtenäisen ja saumattoman käyttökokemuksen sekä kotona että liikkeellä ollessasi. Se on maksuton, mainosten tukema versio asiakkaille, joilla ei ole maksettua tilausta. Jos käytät maksutonta sähköpostipalvelua, kuten Outlook.comia, Hotmailia tai Gmailia ilman Microsoft 365 -tilausta, näet mainoksia uudessa Outlook for Windowsissa.",
  "idStoreDescriptionParagraphSix": "Jos haluat käyttökokemuksen ilman mainoksia sekä laajennetun postilaatikon tallennustilan, voit ostaa Microsoft 365 Basic-, Personal- tai Family-tilauksen poistaaksesi kaikki Microsoftin tarjoamat mainokset. Lisätietoja on osoitteessa microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Edellyttää Microsoft 365 -tilausta",
  "idNativeHostStoreTitle": "Outlook for Windows",
  "idSearchSynonymMail": "Sähköposti",
  "idSearchSynonymCalendar": "Kalenteri",
  "idSearchSynonymEmail": "Sähköposti"
}